<style type="text/css">
    root {
        display: block;
    }
    html, body {
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'Lucida Grande',Verdana,Arial,sans-serif;
        font-size: 12px;
    }

    body {
        background-color: #F0F0F0;
        background-position: left top;
        background-repeat: repeat;
        color: #555555;

    }
    a{
        color: #5998BD;
        text-decoration: underline;
    }
    a:hover {
        color: #5998BD;
        text-decoration: none;
    }



    div.header_wrapper {
        background-color: #6CADD5;
        border-bottom: 1px solid #5998BD;
        border-top: 1px solid #5998BD;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    div.sys_heading {
        margin: 0 auto;
        width: 1060px;
    }

    div.cs_heading {
        color: #FFFFFF;
    }
    .snippet-inner{
        padding:6px;
    }
    div.cs_heading .snippet-inner, div.cs_heading .snippet-inner a {
        color: #FFFFFF;
        margin: 0;
        text-decoration: none;
        font-size:18px;
        font-wight:bold;
        padding: 10px 6px;
    }
    div.container_wrapper {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    div.container {
        margin: 0 auto;
        padding: 0;
        position: relative;
        width: 1060px;
    }
    div.sys_navigation {
        left: 0;
        position: absolute;
        top: 0;
        width: 220px;
    }
    div.content_wrapper {
        background-color: #FFFFFF;
        box-shadow: 0 4px 10px 0 #AAAAAA;
        margin-left: 220px;
        padding-top: 18px;
        width: 840px;
    }

    div#sys_navigation {
        background: none repeat scroll 0 0 transparent;
        overflow: hidden;
        text-align: left;
        width: 220px;
    }
    div#sys_navigation ul {
        font-size: larger;
        list-style: none outside none;
        padding: 0;
    }
    div#sys_navigation ul li.selected {
        background: none repeat scroll 0 0 #6CADD5;
    }
    div#sys_navigation ul li {
        margin-bottom: 3px;
        padding: 7px 20px;
    }

    div#sys_navigation ul li a {
        color: #777777;
        font-size: 14px;
        font-weight: normal;
        text-decoration: none;
    }
    div#sys_navigation ul li.selected a {
        color: #FFFFFF;
    }
    div#sys_navigation ul li:hover {
        background: none repeat scroll 0 0 #6CADD5;
    }
    div#sys_navigation ul li:hover a{
        color: #FFF;
    }
    div#sys_banner {
        background: url("/img/style-4/banner.jpg") no-repeat scroll left top transparent;
        height: 250px;
        margin: 0 auto;
        width: 790px;
    }

    div.banner {
        height: 250px;
        width: 690px;
    }

    div.banner_shadow {
        box-shadow: 0 0 6px 0 #999999 inset;
        height: 250px;
        margin-top: -250px;
        width: 790px;
    }

    div.cs_nav2_wrapper {
        font-family: Arial,Helvetica,sans-serif;
    }

    div.sys_navigation {
        left: 0;
        position: absolute;
        top: 0;
        width: 220px;
    }
    div.cs_nav2 {
        margin: 0 auto;
        position: relative;
        width: 790px;
    }
    div.content {
        min-height: 200px;
        padding: 5px 25px;
    }

</style>
<div class="header_wrapper">
    <div class="sys_heading">
        <div class="cs_heading" id="sys_heading">
        </div>
    </div>
</div>

<div class="container_wrapper">
    <div class="container">

        <div class="sys_navigation">
            <div class="cs_nav" id="sys_navigation">
            </div>
        </div>

        <div class="content_wrapper">
            <div id="sys_banner">
                <div class="banner">
                </div>
                <div class="banner_shadow"></div>
            </div>
            <div class="cs_nav2_wrapper">
                <div class="sys_navigation cs_nav2">
                </div>
            </div>
            <div class="content"  id="sys_content">

            </div>
        </div>

    </div>
</div>
